» Ubuntu » Paquets » raring (13.04) » ruby » libmsgpack-ruby1.9.1
precise  ] [  quantal  ] [  raring  ] [  saucy  ]
[ Paquet source : ruby-msgpack  ]

Paquet : libmsgpack-ruby1.9.1 (0.4.6-4) [universe]

Liens pour libmsgpack-ruby1.9.1

Screenshot

Ressources Ubuntu :

Télécharger le paquet source ruby-msgpack :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Ruby library for MessagePack (transitional package)

Paquets fournissant libmsgpack-ruby1.9.1

ruby-msgpack
Ruby library for MessagePack

Autres paquets associés à libmsgpack-ruby1.9.1

  • dépendances
  • recommandations
  • suggestions

Télécharger libmsgpack-ruby1.9.1

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 1,6 ko26,0 ko [liste des fichiers]